﻿.UserCommentView
{
	width: 100%;
	clear: both;
}

.UserCommentView td
{
	padding: 7px;
}

.UserCommentView .CommentProfile
{
	width: 150px;
	vertical-align: top;
	text-align: center;
}

.CommentProfile .UserName
{
	display: block;
	font-weight: bold;
	font-size: 13px;
	color: #999999;
}

.CommentProfile .Date 
{
	display: block;
	font-size: 9px;
}

.UserCommentView .CommentContent
{
	vertical-align: top;
/*	padding-left: 20px;
*/
}

.CommentContent .Title
{
	float:left;
	font-weight: bold;
	font-size: 14px;
}

.CommentContent .Text
{
	float:left;
	clear: left;
	padding-top:15px;
	font-size:13px;
}

.CommentContent .CommentRatings
{
	float:right;
}

.userCommentListLeft
{
	float:left;
	clear: both;
	padding-top: 5px;
}

.userCommentListRight
{
	float:right;
}